function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("HiPath TAPI 120 V2.0, Installation and Configuration, Administrator Documentation, Issue 9","0#");
A=P.fN("1 Introduction ","1#wp6529");
var B=A.fN("1.1 General ","1#wp6541");
B=A.fN("1.2 Requirements ","2#wp6539");
A=P.fN("2 Installation of TAPI 120 ","3#wp8426");
B=A.fN("2.1 General ","3#wp8427");
B=A.fN("2.2 Starting installation ","4#wp8452");
var C=B.fN("2.2.1 Installing the CMD component ","5#wp8776");
C=B.fN("2.2.2 Installing the TSP component ","6#wp8813");
B=A.fN("2.3 Uninstall TSP and/or CMD ","7#wp8621");
A=P.fN("3 Configuring components ","8#wp8906");
B=A.fN("3.1 General ","8#wp12003");
B=A.fN("3.2 Configuring the CMD component ","9#wp8960");
C=B.fN("3.2.1 Starting the configuration dialog ","9#wp13177");
C=B.fN("3.2.2 General CMD parameters ","10#wp11064");
C=B.fN("3.2.3 Advanced CMD parameters ","11#wp11199");
C=B.fN("3.2.4 CMD assignment parameters ","12#wp11277");
var D=C.fN("3.2.4.1 Adding nodes ","12#wp12278");
D=C.fN("3.2.4.2 Editing / deleting an entry ","12#wp12275");
D=C.fN("3.2.4.3 Exporting / importing parameters (nodes) ","12#wp12422");
C=B.fN("3.2.5 CMD parameters for CTI firewall ","13#wp11444");
D=C.fN("3.2.5.1 Editing/deleting an entry ","13#wp11481");
D=C.fN("3.2.5.2 Adding a TAPI 120 client ","13#wp11488");
C=B.fN("3.2.6 CMD license parameters ","14#wp11499");
C=B.fN("3.2.7 CMD version information ","15#wp11541");
B=A.fN("3.3 Configuration the TSP component ","16#wp8518");
C=B.fN("3.3.1 Manual activation of configuration dialogs ","16#wp9591");
C=B.fN("3.3.2 Configuration of TSP 120 parameters ","17#wp9741");
}
